<div class="dialog delete-network-dialog">
  <div class="title">
    <h3>{{ 'NETWORK_DIALOG.DELETE_NETWORK' | translate }}</h3>
    <i class="icon-icomoon-remove" (click)="onClose()"></i>
  </div>
  <form [formGroup]="formGroup" (ngSubmit)="onSubmit()">
    <geodesign-select [group]="true" [label]="'DELETE_NETWORK.DEFAULT_SELECT' | translate" [options]="options" formControlName="schema"></geodesign-select>
    <geodesign-alert *ngIf="isError">{{ 'GLOBAL.ERROR' | translate }}</geodesign-alert>
    <div class="buttons">
      <geodesign-button styles="primary" type="submit">{{ 'FORM.DELETE' | translate }}</geodesign-button>
    </div>
  </form>
</div>
